/*===========================================================================*/
/*  lower  */
/*===========================================================================*/
.p-lowerMv {
    position: relative;
    overflow: hidden;
    padding-top: 128px;
    padding-bottom: 78px;
}

.p-lowerMv__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.p-lowerMv__bg img {
    height: 100%;
    object-fit: cover;
}

.p-lowerMv__head {
    margin-top: 7px;
    font-weight: 700;
    font-size: 50px;
    line-height: 1.4;
    color: #fff;
}

@media screen and (max-width: 900px) {
    .p-lowerMv {
        padding-top: 81px;
        padding-bottom: 80px;
    }

    .p-lowerMv__subHead {
        font-size: 12px;
    }

    .p-lowerMv__head {
        margin-top: 57px;
        font-size: 52px;
    }
}

/*===========================================================================*/
/*  mv02  */
/*===========================================================================*/
.p-lowerMv02 {
    position: relative;
    padding-top: 128px;
    padding-bottom: 130px;
}

.p-lowerMv02__head {
    font-size: 100px;
    margin-top: 68px;
    color: #fff;
    line-height: 1;
    font-weight: 700;
}

.p-single__heads {
    position: relative;
    padding: 0 0 20px 19px;
}
.p-single__heads::before {
    background: linear-gradient(180deg, #4fb477 0%, #48acf0 100%);
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 10px;
}

.p-single__date {
    font-size: 15px;
    font-weight: 500;
    line-height: 1.4;
    color: #10A259;
}

.p-single__head {
    font-size: 30px;
    font-weight: 700;
    line-height: 1.4;
}

@media screen and (max-width: 900px) {
    .p-lowerMv02 {
        padding-top: 81px;
        padding-bottom: 80px;
    }

    .p-lowerMv02__head {
        font-size: 52px;
        margin-top: 60px;
    }

    .p-single__heads {
        padding: 0 0 15px 15px;
    }
    .p-single__heads::before {
        background: linear-gradient(180deg, #4fb477 0%, #48acf0 100%);
        width: 6px;
    }

    .p-single__date {
        font-size: 13px;
    }

    .p-single__head {
        font-size: 20px;
    }
}

/*===========================================================================*/
/*  pagination  */
/*===========================================================================*/
.c-pagination {
    display: flex;
    margin-top: 73px;
    text-align: center;
    color: #10A259;
    gap: 47px;
    justify-content: center;
}

.p-worksList .c-pagination {
    color: #005DAB;
}

.c-pagination__nums {
    display: flex;
    gap: 47px;
}

.c-pagination__num {
    position: relative;
    font-weight: 500;
    font-size: 15px;
    line-height: 1.4;
    color: #10A259;
}

.p-worksList .c-pagination__num {
    color: #005DAB;
}

.c-pagination__num::after {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -4px;
    width: 200%;
    height: 1px;
    background-color: #10A259;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.p-worksList .c-pagination__num::after {
    background-color: #005DAB;
}

.c-pagination__num:hover::after {
    opacity: 1;
}

span.c-pagination__num::after {
    opacity: 1;
}

.c-pagination__num::before {
    background-color: #10A259;
    content: '';
    height: 3px;
    right: -23px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 3px;
    border-radius: 50%;
    pointer-events: none;
}

.p-worksList .c-pagination__num::before {
    background-color: #005DAB;
}

.c-pagination__num:last-child::before {
    content: none;
}

/*===========================================================================*/
/*  breadcrumb  */
/*===========================================================================*/
.c-breadcrumb__inner span {
    padding-right: 10px;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.4;
    color: #fff;
    display: flex;
    position: relative;
}

.c-breadcrumb__inner span span::before {
    background-color: #fff;
    content: '/';
    height: 0px;
    right: 10px;
    position: absolute;
    top: 0;
    width: 0px;
}

.c-breadcrumb__inner span span:last-child::before {
    content: none;
}

@media screen and (max-width: 900px) {
    .c-breadcrumb__inner span {
        padding-right: 5px;
        font-size: 12px;
        line-height: 1.4;
    }

    .c-breadcrumb__inner span span::before {
        right: 5px;
    }
}

/*===========================================================================*/
/*  newsList  */
/*===========================================================================*/
.p-newsList {
    padding-top: 124px;
    padding-bottom: 74px;
}

.p-newsList__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    column-gap: 11%;
    row-gap: 100px;
}

.p-newsList__list li {
    width: 25.9%;
}

.p-newsList__list--img {
    aspect-ratio: 270 / 160;
    overflow: hidden;
}

.p-newsList__list--img img {
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.p-newsList__list li a:hover .p-newsList__list--img img {
    transform: scale(1.1);
}

.p-newsList__list--date {
    font-weight: 500;
    font-size: 15px;
    line-height: 1.4;
    margin-top: 15px;
    color: #10A259;
}

.p-newsList__list--txt {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.4;
    margin-top: 8px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}

@media screen and (max-width: 900px) {
    .p-newsList {
        padding-top: 40px;
        padding-bottom: 60px;
    }

    .p-newsList__list {
        flex-direction: column;
        justify-content: center;
        column-gap: 0;
        row-gap: 20px;
    }

    .p-newsList__list li {
        width: 100%;
    }

    .p-newsList__list li a {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }

    .p-newsList__list--img {
        width: 102px;
        aspect-ratio: 102 / 60;
    }

    .p-newsList__list--box {
        width: calc(100% - 123px);
    }

    .p-newsList__list--date {
        font-size: 13px;
        margin-top: 0px;
    }

    .p-newsList__list--txt {
        font-size: 15px;
        margin-top: 4px;
    }
}

/*===========================================================================*/
/*  news single  */
/*===========================================================================*/
.p-newsSingle {
    padding-top: 100px;
    padding-bottom: 100px;
}

.p-newsSingle__inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.p-newsSingle__contents {
    width: calc(100% - 340px);
    max-width: 680px;
}

.p-newsSingle__list {
    display: flex;
    flex-direction: column;
    gap: 86px;
}

.p-newsSingle__list--txt {
    margin-top: 25px;
    font-size: 18px;
    line-height: 1.8;
    font-weight: 500;
}
.p-newsSingle__list--txt video {
    width: 100%;
    height: auto;
}


.p-newsSingle__side {
    width: 300px;
}

.p-newsSingle__side--head {
    background: linear-gradient(90deg, #17a24d 0%, #0663a2 100%);
    padding: 15px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4;
}

.p-newsSingle__side--list {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.p-newsSingle__side--link {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.p-newsSingle__side--img {
    width: 160px;
    aspect-ratio: 1/1;
}

.p-newsSingle__side--img img {
    height: 100%;
    object-fit: cover;
}

.p-newsSingle__side--txts {
    width: calc(100% - 169px);
}

.p-newsSingle__side--date {
    font-size: 15px;
    line-height: 1.2;
    font-weight: 500;
    color: #10A259;
}

.p-newsSingle__side--head02 {
    margin-top: 2px;
    font-size: 18px;
    line-height: 1.2;
    font-weight: 700;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.p-newsSingle__side--txt {
    font-size: 12px;
    font-weight: 500;
    line-height: 1.8;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    margin-top: 5px;
}

@media screen and (max-width: 900px) {
    .p-newsSingle {
        padding-top: 45px;
        padding-bottom: 60px;
    }

    .p-newsSingle__inner {
        display: block;
    }

    .p-newsSingle__contents {
        width: 100%;
        max-width: unset;
    }

    .p-newsSingle__list {
        gap: 32px;
    }

    .p-newsSingle__list--txt {
        margin-top: 16px;
        font-size: 16px;
    }

    .p-newsSingle__side {
        width: 100%;
        margin-top: 40px;
    }

    .p-newsSingle__side--head {
        font-size: 16px;
    }

    .p-newsSingle__side--list {
        margin-top: 20px;
        gap: 16px;
    }

    .p-newsSingle__side--img {
        width: 102px;
        aspect-ratio: 1/1;
    }

    .p-newsSingle__side--txts {
        width: calc(100% - 114px);
    }

    .p-newsSingle__side--date {
        font-size: 13px;
    }

    .p-newsSingle__side--head02 {
        margin-top: 3px;
        font-size: 16px;
    }

    .p-newsSingle__side--txt {
        font-size: 12px;
        font-weight: 500;
        line-height: 1.6;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
        margin-top: 6px;
    }
}

/*===========================================================================*/
/*  worksList  */
/*===========================================================================*/
.p-worksList {
    padding-top: 124px;
    padding-bottom: 74px;
}

.p-worksList__list {
    display: flex;
    flex-direction: column;
    row-gap: 100px;
}

.p-worksList__list li {
    width: 100%;
}

.p-worksList__list li a {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.p-worksList__list--img {
    width: 38%;
    aspect-ratio: 400 / 250;
    overflow: hidden;
}

.p-worksList__list--img img {
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.p-worksList__list li a:hover .p-worksList__list--img img {
    transform: scale(1.1);
}

.p-worksList__list--box {
    width: 59%;
    display: flex;
    flex-direction: column;
}

.p-worksList__list--title {
    font-weight: 700;
    font-size: 25px;
    line-height: 1.4;
}

.p-worksList__list--date {
    margin-top: 11px;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.4;
    color: #005DAB;
}

.p-worksList__list--txt {
    margin-top: 15px;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}

.p-worksList__list--btn {
    width: 175px;
    background-color: #005DAB;
    display: flex;
    justify-content: center;
    margin-top: 15px;
    transition: box-shadow .6s 0s cubic-bezier(.44,.14,.09,1.02);
}

.p-worksList__list li a:hover .p-worksList__list--btn {
    box-shadow: 4px 4px 4px rgba(0,0,0,.4);
}

.p-worksList__list--btn p {
    width: 100%;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.4;
    padding-top: 13px;
    padding-bottom: 13px;
    color: #fff;
}

@media screen and (max-width: 900px) {
    .p-worksList {
        padding-top: 40px;
        padding-bottom: 60px;
    }

    .p-worksList__list {
        row-gap: 32px;
    }

    .p-worksList__list li a {
        justify-content: center;
        flex-direction: column;
    }

    .p-worksList__list--img {
        width: 100%;
        aspect-ratio: 335 / 209;
    }

    .p-worksList__list--box {
        width: 100%;
    }

    .p-worksList__list--title {
        margin-top: 11.6px;
        font-size: 18px;
    }

    .p-worksList__list--date {
        margin-top: 8px;
        font-size: 14px;
    }

    .p-worksList__list--txt {
        margin-top: 8px;
        font-size: 14px;
    -webkit-line-clamp: 3;
    }

    .p-worksList__list--btn {
        width: 158px;
        margin-top: 16px;
    }

    .p-worksList__list--btn p {
        font-size: 14px;
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

/*===========================================================================*/
/*  works single  */
/*===========================================================================*/
.p-workSingle {
    padding-top: 100px;
    padding-bottom: 100px;
}

.p-workSingle__content {
    margin-top: 32px;
}

#post p {
    font-size: 18px;
    line-height: 1.8;
    font-weight: 500;
    margin-top: 20px;
}

#post .wp-block-columns {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
    gap: 70px;
}

#post .wp-block-column {
    width: calc(50% - 35px);
}

#post .wp-block-column p,
#post .wp-block-column figcaption {
    margin-top: 6px;
    font-size: 14px;
    line-height: 1.4;
    font-weight: 500;
}

@media screen and (max-width: 900px) {
    .p-workSingle {
        padding-top: 45px;
        padding-bottom: 60px;
    }

    .p-workSingle__content {
        margin-top: 16px;
    }

    #post p {
        font-size: 16px;
        margin-top: 15px;
    }

    #post .wp-block-columns {
        margin-top: 20px;
        gap: 20px;
    }

    #post .wp-block-column {
        width: 100%;
    }
}

/*===========================================================================*/
/*  thanks  */
/*===========================================================================*/
.p-thanks {
    padding-top: 200px;
    padding-bottom: 100px;
}

.p-thanks__txt {
    margin-top: 40px;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.4;
}

.p-thanks__btn {
    margin-top: 40px;
    width: 173px;
    height: 47px;
}

.p-thanks__btn span {
    font-size: 15px;
}

@media screen and (max-width: 900px) {
    .p-thanks {
        padding-top: 140px;
        padding-bottom: 60px;
    }

    .p-thanks__txt {
        margin-top: 23px;
        font-size: 16px;
        line-height: 1.8;
    }

    .p-thanks__btn {
        margin-top: 28px;
        width: 158px;
        height: 42px;
        padding: 10px 10px 10px 20px;
        justify-content: flex-start;
    }

    .p-thanks__btn span {
        font-size: 14px;
    }
}

/*===========================================================================*/
/*  404  */
/*===========================================================================*/
.p-404 {
    padding-top: 200px;
    padding-bottom: 100px;
}

.p-404__txt {
    margin-top: 40px;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.4;
}

.p-404__btn {
    margin-top: 40px;
    width: 173px;
    height: 47px;
}

.p-404__btn span {
    font-size: 15px;
}

@media screen and (max-width: 900px) {
    .p-404 {
        padding-top: 140px;
        padding-bottom: 60px;
    }

    .p-404__txt {
        margin-top: 23px;
        font-size: 16px;
        line-height: 1.8;
    }

    .p-404__btn {
        margin-top: 28px;
        width: 158px;
        height: 42px;
        padding: 10px 10px 10px 20px;
        justify-content: flex-start;
    }

    .p-404__btn span {
        font-size: 14px;
    }
}